/* 
    Document   : megamenu.css
    Created on : 27.03.2012, 11:43:13
    Author     : pillichshammer
    Description:
        Neupositionierung der MenÃ¼punkte, da jetzt der MenÃ¼punkt "Branchen" dazu kommt.
*/

/* Verschieben der MenÃ¼punkte */
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482.mainmenu,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482.mainmenuon{
	z-index:auto;
	left: 0px;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482.mainmenuon{
	background-image: url('../images/c_header_menu_item_on.jpg');
	background-repeat: no-repeat;
}

#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482.mainmenu a:hover{
	position:relative;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenu,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenuon
{
	left: 135px;
	width:153px;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenuon{
	z-index:100;
	background-image: url('../images/c_header_menu_item_on.jpg');
	background-repeat: no-repeat;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox .mainmenuon a:hover{
/*#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenuon a:hover{*/
	background-image: url('/typo3conf/ext/productsplit/res/images/menu/c_header_menu_item_hover.png');
	position:relative;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenu:hover{
	z-index:500;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483.mainmenu,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483.mainmenu:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483.mainmenuon{
	left: 270px;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484.mainmenu{
	left: 405px;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484.mainmenuon{
	left: 405px;
	top:1px;
	background-image: url('../images/c_header_menu_item_on.jpg');
	background-repeat: no-repeat;
	z-index: 100;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485.mainmenu,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485.mainmenuon{
	left: 540px;
}

/* GrÃ¶ÃŸe der MenÃ¼punkte anpassen */
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482.mainmenu a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenu a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483.mainmenu a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484.mainmenu a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485.mainmenu a:hover{
  width: 159px;
  position:relative;
  background-image: url('/typo3conf/ext/productsplit/res/images/menu/c_header_menu_item_hover.png');
}

/* verschieben der Megamenues*/
#menubox ul .megamenu_products
{
left: 0px;
	height:auto;
}
#menubox ul .megamenu_downloads
{
left: -364px;
}
#menubox ul .megamenu_news
{
left: -364px;
}
#menubox ul .megamenu_services
{
left: 0px;
}

/* Border des Megamenus anpassen */ 
#mainmenubox .c_border{background-position: 129px top; /*background-position: 109px top;*/}

/* Style fÃ¼r Links innerhalb der MenÃ¼s zurÃ¼cksetzen */
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.megamenu_products a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.megamenu_products a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.megamenu_products a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892div.megamenu_products a:hover{
  background-image: none;
  width: auto;
  outline: none;
}
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482 div.c_border .quicklinks a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482 div.c_border .quicklinks  a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482 div.c_border .quicklinks a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1482 div.c_border .quicklinks a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.c_border .quicklinks a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.c_border .quicklinks  a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.c_border .quicklinks a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892 div.c_border .quicklinks a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483 div.c_border .quicklinks a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483 div.c_border .quicklinks  a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483 div.c_border .quicklinks a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483 div.c_border .quicklinks a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484 div.c_border .quicklinks a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484 div.c_border .quicklinks  a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484 div.c_border .quicklinks a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1484 div.c_border .quicklinks a:hover,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485 div.c_border .quicklinks a:link,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485 div.c_border .quicklinks  a:visited,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485 div.c_border .quicklinks a:active,
#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1485 div.c_border .quicklinks a:hover {
	background-image: url(/uploads/tf/images/bg_megamenues_quicklinks.png);
	background-repeat: no-repeat;
	background-position: left center;
	outline: none;
	font-size: 13px;
	padding: 7px 0 4px 12px;
}

/* csc-default hÃ¶he in megamenu deaktivieren da sonst nix sichtbar */
.megamenu_branches .csc-default{
	height:auto;
	border:0;
	background:none;
	width: 463px;
}
.megamenu_branches .csc-default .csc-textpic{
	background-image: url(/uploads/tf/images/c_megamenu_box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 12px;
	overflow: hidden;
	display: block;
	width: 434px;
/*	width: 442px;*/
	width: 460px;
/*	height: 46px;*/
	height: 33px;
	padding:7px 0 6px;
	border: 1px solid #C7C7C7;
	float: left;
	display: inline;
	margin-right: 21px;
}
.megamenu_branches .csc-default .csc-textpic .csc-textpic-text{margin-top: -7px;}
#mainmenubox .megamenu_products .c_border{
	padding-left:18px;
}

/* Products */
.megamenu_products .csc-default{
	height:auto;
	border:0;
	background:none;
	width: 463px;
}
.megamenu_products .csc-default .csc-textpic{
	background-image: url(/uploads/tf/images/c_megamenu_box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 12px;
	overflow: hidden;
	display: block;
	width: 434px;
	width: 460px;
/*	height: 46px;*/
	height: 33px;
	padding:7px 0 6px;
	border: 1px solid #C7C7C7;
	float: left;
	display: inline;
	margin-right: 21px;
}
.megamenu_products .csc-default .csc-textpic .csc-textpic-text{margin-top: -7px;}
.megamenu_products .width_66percent,
.megamenu_products .width_100percent {
	background-image: url(/uploads/tf/images/c_megamenu_box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 13px;
	display: block;
/*	width: 445px;*/
	width: 461px;
	border: 1px solid #C7C7C7;
	float: left;
	display: inline;
	margin-right: 21px;
}
.megamenu_products .width_66percent .csc-textpic-text,
.megamenu_products .width_100percent .csc-textpic-text
{padding-left:10px;}
.megamenu_products .width_66percent .csc-textpic-imagewrap a img,
.megamenu_products .width_100percent .csc-textpic-imagewrap a img {
	margin-left: 10px;
	margin-top: 0px;
}
.megamenu_products .width_66percent h2,
.megamenu_products .width_100percent h2 {
	background-color: transparent;
	background-image: none;
	color: #140F2F;
	font-size: 15px;
	height: auto;
	text-decoration: none;
	margin: 0px;
	margin-top: 10px;
}
#mainmenubox .megamenu_products .c_border{
	padding-left:15px;
}


/* CSS für MegaMenu Functionoverview */
#mainmenubox .function-overview{
	height:350px;
	
/*	margin-left:-5px;*/
	width:463px;
}
#mainmenubox .function-overview .functions{
	float:left;
	width:192px;
	margin-right:35px;
}
#mainmenubox .function-overview .functions .function{
	padding:8px 10px 4px;
	background: url(/uploads/tf/images/c_megamenu_box_bg.jpg) repeat-x;
	border:1px solid #C7C7C7;
	margin-bottom:12px;
	position:relative;
	height:33px;
/*	width: 168px;*/
	
	width:178px;
	
	/* wegen IE*/
	width:182px;
}
#mainmenubox .function-overview .functions .function .arrow{
	position:absolute;
	top:-1px;
	right:-19px;
	width:19px;
	height:48px;
	background:none;
	padding:0;
}
#mainmenubox .function-overview .functions .function.active .arrow{
	
	background:url(../images/function_arrow.png) no-repeat;
}
#mainmenubox .function-overview .functions .function .icon{
	float:left;
	margin-right:5px;
/*	width:45px;*/
	
	width:35px;
}
#mainmenubox .function-overview .functions .function .title{
	float:left;
/*	width:118px;*/
	
	width:138px;
	
	/* wegen IE*/
	width:142px;
}
#mainmenubox .function-overview .functions .function .title h2{
	margin:0;
/*	width:118px;*/
	width:120px;
	height:15px;
	overflow:visible;
	
	width:142px;
}
#mainmenubox .function-overview .functions .function .title a{
	display:inline-block;
	width:152px !important;
	margin-bottom:0;
}
.ieX #mainmenubox .function-overview .functions .function .title h2 a{
	margin-top:0;
	width:142px !important;
}
.ieX #mainmenubox .function-overview .functions .function .title a{
	/* gerd  margin-top:-12px;  */
}
.ie7 #mainmenubox .function-overview .functions .function .title a{margin-top:0;}
#mainmenubox .function-overview .image{
	float:left;
/*	width:224px;*/
	overflow:hidden;
	
	width:236px;
}
#mainmenubox .function-overview .image .function-image{
	display:none;
	position:absolute;
	visibility:hidden;
}
#mainmenubox .function-overview .image .function-image.active{
	visibility:inherit;
	position:relative;
}
#mainmenubox .function-overview .image .function-image img{
	border:1px solid #999;
	width:234px;
}
#mainmenubox .function-overview .image .function-image .text{
	margin-top:15px;
	font-size:12px;
}

.megamenu_services .tabbody h2,
.megamenu_products .tabbody h2,
.megamenu_news .tabbody h2,
.megamenu_downloads .tabbody h2{
	color:#140f2f;
	font-size:20px;
	font-weight:normal;
}
#c_megamenues .quicklinks h2,
.megamenu_services .quicklinks h2,
.megamenu_news .quicklinks h2,
.megamenu_downloads .quicklinks h2,
.megamenu_products .quicklinks h2 {
	border-bottom:1px solid #ccc;
	font-size:18px;
	color:#333;
	padding-bottom:9px;
}
#c_megamenues .quicklinks,
.megamenu_services .quicklinks,
.megamenu_news .quicklinks,
.megamenu_downloads .quicklinks,
.megamenu_products .quicklinks{
	background:#f4f4f4;
	height:110px;
	width:500px;
}
